Subject: FW: KRI
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 22 Nov 2000 08:30:00 -0800 (PST)

Rod,

Following my voice-mail to you, here is an e-mail from Dan Stockrahm of ANR 
(its got his e-mail address) advising his outside counsel, Rhonda Chandler, 
that he thinks any intervention by us would be counter-productive.  I'm sorry 
I don't have Stockrahm's telephone number or office address.

Britt
----- Forwarded by Britt Davis/Corp/Enron on 11/22/2000 04:24 PM -----

	Miles Cohn <[email-masked]>
	11/22/2000 04:11 PM
		 
		 To: "Britt_Davis (E-mail)" <[email-masked]>, "Ted Chavez (E-mail)" 
<[email-masked]>, "Paul Cherry (E-mail)" <[email-masked]>
		 cc: 
		 Subject: FW: KRI

Here is the latest from Rhonda.? Let me know if you have any ideas. 

-----Original Message----- 
From: Rhonda Chandler [mailto:[email-masked]] 
Sent: Wednesday, November 22, 2000 12:30 PM 
To: Miles Cohn 
Cc: Dan Stockrahm (E-mail) 
Subject: FW: KRI 

Miles -- This just in from Dan.? He thinks any attempt at outside influence 
would be counter-productive.? Rhonda 

> -----Original Message----- 
> From: Stockrahm, Daniel [SMTP:[email-masked]] 
> Sent: Wednesday, November 22, 2000 11:01 AM 
> To:?? 'Rhonda Chandler' 
> Subject:????? RE: KRI 
> 
> I can understand the frustration, but unfortunately there isn't much we 
> can 
> do- frankly, Miles intervention would likely get this thing tabled 
> forever. 
> On a positive note, one of the board members had me forward a new copy of 
> the approval memo to his attention for signature, so they appear to be in 
> the process of signing off even if they won't give me a date when it will 
> be 
> done. I'll keep you posted- 
> 
> Dan 
> 
>